Subject: Re: Where's my stuff?
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Thu, 15 Feb 2018 14:20:51 -0500

Hello Jodi.
I appreciate the refund and thanks for the 10% coupon! Your Customer Service is tops!
Thank you,
Michael Bishop

From: [email-masked] 
Sent: Thursday, February 15, 2018 1:47 PM
To: Michael Bishop 
Subject: Where's my stuff?

        
     
      --------------------

                  Jodi (Tanga Customer Support) 

                  Feb 15, 11:47 AM MST 

                  Hi Michael,

                  We are truly sorry it's taking so long to receive your order. :(

                  Given how long you’ve had to wait for your item and the fact I don’t have an ETA for its delivery, I have processed a full refund for your missing items as they may have gotten stuck somewhere or lost in transit. Your refund should show up on your card/bank in the next 48 hours or so.

                  Regardless, for your trouble, I’d like to give you a coupon code for 10% off a future order with us.

                  Here is your coupon code: UNIQUECHP87

                  Thanks again for your patience and understanding. We’re sorry for all the hassle & look forward to serving you much better in the future.

                 

                  Michael Bishop 

                  Feb 15, 8:29 AM MST 

                  The tracking still shows it's "on it's way". I think at this point, it is likely lost. It shows that it was in Detroit, MI on January 26. Last tracking shows it is in transit on January 29. Lansing is 90 minutes away. Any chance you can check into this for me and get a status? If it is lost, I would like another order sent or just refund the amount I paid for the order. Let me know how you prefer to proceed.

     

     Thank You For Supporting a Small Company
      As always we would like to thank you for your support. We are a small team here at Tanga and we wouldn't be around without your continued support.

      - The Tiny Tanga Team

     
      Tanga.com, LLC - 2350 E Germann Road Suite 22 Chandler, AZ 85286  
     
[22WQQ2-Z6EE]